.clientes {
	display: block;
	margin-top: 3%;
}

.list_clientes {
clear: both;
list-style: none outside none;
margin: 0 auto;
padding: 0 auto;
/*padding-left: 5%;
padding-right: 10%;*/
width: 100%;
}

.list_clientes li {
display: inline-block;
float: left;
margin-left: 1%;
text-align: center;
}

.list_clientes img{
margin: 0 auto;
}

.bbva, .ose, .barcos-y-rodados, 
.esso, .bhu, .mercosur, .ain{
width: 9%;
}

.correo {
width: 10%;
}

.salto-grande, .ursea, .mec {
	width: 12%;
}

.nunoa, .hg-evolution, .agesic, .ancap {
width: 13%;
}

.anp, .imm, .efirma, 
.comuna-canaria, .int-maldonado, 
.banred, .bse, .ducsa, .antel, .florida, 
.santander, .itc {
width: 12%;
}

.mic {
	width: 15%;
}

@media only screen and (max-width: 991px) {
	
	.barcos-y-rodados, .correo {
		width: 6%;
	}

	.esso {
		width: 7%;
	}

	.bbva {
		width: 8%;
	}

	.antel {
		width: 10%;
	}

	.hg-evolution {
		width: 12%;
	}

	.agesic, .anp {
		width: 13%;
	}

	.banred, .florida {
		width: 14%;
	}

	.ancap, .ducsa {
		width: 15%;
	}

}

#carousel-clientes i.fa {
color: #15679e;
font-size: 40px;
display: inline-block;
line-height: 0;
position: absolute;
top: 50%;
z-index: 5;
}

.clientes img {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}

.carousel-control {
	display: none !important;
}